Application: gvSIG desktop - gvSIG bugs #4448
La pestana de propiedades de hyperlink produce un error cuando hay una capa raster seleccionada
05/31/2017 11:20 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.4.0-2818 (rev. org.gvsig.deskiop-2.0.184)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

(tambien pasa con la de wfs y la de simbologia con algunas leyendas).

History

#1 - 06/01/2017 08:16 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/11/2017 09:46 PM - Alvaro Anguix
- Status changed from Fixed to Closed
